# Orchestration

This starts to dive a little deeper into the weed than I intend to take this material, however, I feel like it would be incomplete without at least a quick mention of how you can create your own Docker Images and tie them together.
